using System.ComponentModel.DataAnnotations;
using ZelWiki.Models.DataModels;

namespace ZelWiki.Models.ViewModels.Admin
{
    public class EmojiViewModel : ViewModelBase
    {
        public Emoji Emoji { get; set; } = new();
        public string OriginalName { get; set; } = string.Empty;
        [Display(Name = "分类")]
        public string Categories { get; set; } = string.Empty;
    }
}
